package com.app.paintingstool.myact;

import android.annotation.SuppressLint;
import android.os.Bundle;
import android.view.View;
import android.view.ViewGroup;

import androidx.activity.EdgeToEdge;
import androidx.appcompat.app.AppCompatActivity;

import com.app.paintingstool.databinding.ActivityPrivacyPolicyBinding;

import java.util.Objects;

public class PrivacyPolicyActivity extends AppCompatActivity {
    private ActivityPrivacyPolicyBinding binding;

    @SuppressLint("SetJavaScriptEnabled")
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        EdgeToEdge.enable(this);
        binding = ActivityPrivacyPolicyBinding.inflate(getLayoutInflater());
        setContentView(binding.getRoot());
        binding.webView.loadUrl("file:///android_asset/privacy.html");
        binding.webView.getSettings().setJavaScriptEnabled(true);
       binding.iconBack.setOnClickListener(v -> finish());


    }
}